[PD] latest gem version for windows

marius schebella marius.schebella at gmail.com
Thu Oct 25 15:24:08 CEST 2007

driver upgrade did the job!
to come back to my problem:
this old windows version of gem does not support the multi texture 
features of GEM (glsl) that were added after 12/2006... can you put a 
more recent windows version online? thank you.

IOhannes m zmoelnig wrote:
> marius schebella wrote:
>> My card is a NVIDIA GeForce 6600. I don't think that this card has no 
>> shader support. according to 
>> http://www.nvidia.com/object/geforce6_techspecs.html it has full 
>> openGL support including 2.0.
> you still need an uptodate _driver_!
> w32 usually only comes with openGL-1.2, you have to install the latest 
> and greatest nvidia drivers.
> mfg.ydr
> IOhannes

More information about the Pd-list mailing list